Subject: If you are disappointed in its second half, bold, come in!

From: <[email-masked]>
Date: Sat, 20 Feb 2010 07:16:09 -0400

If you are disappointed in its second half, bold, come in! Come at the moment